lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
lastAccountName: The_First_Jedi
timestamps:
  login: 1550391418557
  logout: 1550391482437
ipAddress: 31.202.128.14
logoutlocation:
  world: world
  x: -1268.4858802691524
  y: 77.0
  z: 1275.4239807636438
  yaw: -179.81445
  pitch: 5.6677217
